Search found 86 matches

by paradiselost
Sun Feb 11, 2018 11:34 am
Forum: Installation Problems
Topic: Another Exception Error WSACancelBlockingCall
Replies: 1
Views: 84

Re: Another Exception Error WSACancelBlockingCall Work Around

To those rebroacasting FlightAware who are having problems with their receivers 30105 and 30106 ports, there is a workaround. The Dump1090-fa has an internal port that can be used which is port 30005. VRS will connect on this port using AVR-Beast Raw format instead of the usual basestation format. I...
by paradiselost
Wed Feb 07, 2018 8:53 pm
Forum: Installation Problems
Topic: Another Exception Error WSACancelBlockingCall
Replies: 1
Views: 84

Another Exception Error WSACancelBlockingCall

One of my receivers has quit receiving messages. The background on this problem is the receiver in question uses one port (30105) for ADSB and another port (30106) for MLAT. Connections can be made on both using their respective configurations as receivers. The MLAT receiver connects and works but t...
by paradiselost
Sun Jan 14, 2018 4:23 am
Forum: Feature Suggestions
Topic: SDM Suggestion. Allow edits or Additions to local route file
Replies: 0
Views: 73

SDM Suggestion. Allow edits or Additions to local route file

By allowing the SDM to write to the local route file while waiting for the batches to be compiled by you would help in determining if a call sign needs routing be looked up.

Likewise flights which show up in the map, list and reports would have the current local routing.

paradiselost
by paradiselost
Tue Sep 05, 2017 10:23 pm
Forum: Bug Reports
Topic: Google Maps
Replies: 5
Views: 692

Re: Google Maps

I am still having no map display on desktop.html when accessed from the internet on one of my sites. Map displays properly when mobile.html is accessed from the internet. Desktop page inspection reveals the version of maps requested is expired. I am running the beta version on all three of my sites ...
by paradiselost
Wed Aug 23, 2017 6:42 pm
Forum: Bug Reports
Topic: Google Maps
Replies: 5
Views: 692

Re: Google Maps

I got the APIkeys for all my sites and added it to VRS. It got rid of the ooops error but didn't display the map in its place. There was an instruction to add <script async defer src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY&callback=initMap"> </script> I couldn't find where to place...
by paradiselost
Wed Aug 16, 2017 4:02 am
Forum: Bug Reports
Topic: Google Maps
Replies: 5
Views: 692

Re: Google Maps

Bundle errors, when site is displayed map temporarily displays then immediately get the opps screen. Does the same on latest version of Chrome and Firefox. Uninstalling the beta and reinstalling doesn't help. The URL http://122.52.129.228:8080/virtualradar displays the map problem. On the site VRS s...
by paradiselost
Mon Apr 03, 2017 4:13 am
Forum: Preview Versions
Topic: 2-18 Server Version Does Not Display Aircraft Using Mode-S in List View
Replies: 1
Views: 338

2-18 Server Version Does Not Display Aircraft Using Mode-S in List View

In the list View Server does not display Aircraft using Mode-S transponders but sends them via Rebroadcast to remote sites. They can be viewed there in their servers list view. This is using the 2-18 version here and the remote sites are using 2.40. Using the options Raw data decoding adjusting the ...
by paradiselost
Mon Mar 20, 2017 8:45 am
Forum: Bug Reports
Topic: Authentication Required Problem
Replies: 2
Views: 303

Re: Authentication Required Problem

I got the authentication problem solved. Had mismatched plugins. Uninstalling and reinstalling the correct ones solved it.
Worked with the original 2.4 and the preview also.

paradiselost
by paradiselost
Mon Mar 20, 2017 8:45 am
Forum: Bug Reports
Topic: Authentication Required Problem
Replies: 2
Views: 303

Re: Authentication Required Problem

I got the authentication problem solved. Had mismatched plugins. Uninstalling and reinstalling the correct ones solved it.
Worked with the original 2.4 and the preview also.

paradiselost
by paradiselost
Thu Mar 16, 2017 6:33 am
Forum: Bug Reports
Topic: Authentication Required Problem
Replies: 2
Views: 303

Authentication Required Problem

I have been having problems with 2.4 since recovering from an isp problem in that attempting to view my server from the internet, I get the Authentication Required screen that will not accept my admin name and password. Before my service interruption, I could view the server without logging in. the ...